Denial of service in BIND

The vulnerability allows a remote user to cause a denial of service. The vulnerability is caused due to an error when processing responses from the DNS north. A remote user using recursive response containing a specially crafted response DNAME, can cause errors in the file 'db.c' or 'resolver.c' and crash the application.

To correct install/update to BIND 9.9.9-P4, 9.10.4-P4, 9.11.0-P1.


10 November 2016

You may be interested in

4 October 2021
Global Updates MyHosti International
Wanting to move on, our service presents for you several global updates that will give you even more ...
28 September 2021
Cancellation of commission when paying for services and ...
We are pleased to announce the cancellation of the commission when paying for services or replenishi ...
16 July 2020
Changes in the work of PayPal for the Russian Federatio ...
From July 31, 2020, PayPal will stop processing domestic payments, and therefore this payment method ...